# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-11 13:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Welcome to Lazarr!"
msgstr ""

msgid "My first Laser"
msgstr ""

msgid "Mirror Rotation"
msgstr ""

msgid "Mobile Mirror"
msgstr ""

msgid "Screws"
msgstr ""

msgid "More mobile Blocks"
msgstr ""

msgid "Beam Splitter"
msgstr ""

msgid "Crystals"
msgstr ""

msgid "Barricades"
msgstr ""

msgid "Cobwebs"
msgstr ""

msgid "Laser Colors"
msgstr ""

msgid "Color Mixing"
msgstr ""

msgid "Bombs"
msgstr ""

msgid "Pirate Sense"
msgstr ""

msgid "Palm Pit"
msgstr ""

msgid "Stormy Boxes"
msgstr ""

msgid "Wannabe Spiral"
msgstr ""

msgid "Branching Out"
msgstr ""

msgid "Mirror Jail"
msgstr ""

msgid "Work of the Ancients"
msgstr ""

msgid "Explode Everything"
msgstr ""

msgid "Treasure Stash"
msgstr ""

msgid "Aged like Fine Grog"
msgstr ""

msgid "Double Trouble"
msgstr ""

msgid "Strange Engine"
msgstr ""

msgid "Scrubbing the Deck"
msgstr ""

msgid "Stranded"
msgstr ""

msgid "The Kitchen"
msgstr ""

msgid "Pirate’s Pride"
msgstr ""

msgid "Six Colors"
msgstr ""

msgid "The Pedestals"
msgstr ""

msgid "Colors and Crystals"
msgstr ""

msgid "Bombastic Beach"
msgstr ""

msgid "Temple of Colors"
msgstr ""

msgid "Under Construction"
msgstr ""

msgid "Coconut Milk"
msgstr ""

msgid "Lamp Cross"
msgstr ""

msgid "26 Mirrors"
msgstr ""

msgid "Puzzle Hut"
msgstr ""

msgid "Particle Accelerator"
msgstr ""

msgid "Deep Blue"
msgstr ""

msgid "Think before you Bomb"
msgstr ""

msgid "Forgotten Forge"
msgstr ""

msgid "Dripstone Cave"
msgstr ""

msgid "Inside the Seashell"
msgstr ""

msgid "Watery Lights"
msgstr ""

msgid "Bombs Ahoy!"
msgstr ""

msgid "An Evening at the Beach"
msgstr ""

msgid "Beach Gold"
msgstr ""

msgid "Capt’n Nemo’s Code"
msgstr ""

msgid "Sunken Ship"
msgstr ""

msgid "Atlantian Ruins"
msgstr ""

msgid "Withered Throne"
msgstr ""

msgid "Chamber of Symmetry"
msgstr ""

msgid "One Chest at a Time"
msgstr ""

msgid "Temple Sewers"
msgstr ""

msgid "Suspicious Barrels"
msgstr ""

msgid "Return to Lamp Cross"
msgstr ""

msgid "Three Drunken Sailors"
msgstr ""

msgid "Fire in the Hole, but literally"
msgstr ""

msgid "Inside a Coconut Tree"
msgstr ""

msgid "Crystal Palm Beach"
msgstr ""

msgid "Shrine of Splitting"
msgstr ""

msgid "Fort Coconut"
msgstr ""

msgid "Chaotic Colors"
msgstr ""

msgid "Shy Skull Grounds"
msgstr ""

msgid "Cave of the Cursed Skulls"
msgstr ""

msgid "Skully Hop"
msgstr ""

msgid "Funny Skulls at Night"
msgstr ""

msgid "Road to Ruin"
msgstr ""

msgid "Dead Mine"
msgstr ""

msgid "Hardball"
msgstr ""

msgid "Rising Skull"
msgstr ""

msgid "Secret Storage"
msgstr ""

msgid "Crystal Temple"
msgstr ""

msgid "Ocean Eye"
msgstr ""

msgid "Palm Fortress"
msgstr ""

msgid "Checkerboard Puzzle Box"
msgstr ""

msgid "X marks the Spot"
msgstr ""

msgid "Criss-Cross"
msgstr ""

msgid "Beach Fortress"
msgstr ""
